body,html {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 13px;
	color: #48525B;
}

body {
	font-family: arial;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

img {
	border: 0;
}

a:link {
	color: #48525B;
}

a:visited {
	color: #7FBAF0;
}

.errorMessage {
	font-size: 14px;
	color: #640000;
}

.errorName {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #640000;
}

.infoMessage {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #48525B;
}

/* =========================================
		 WebSphere Portal page layout
==========================================*/
#FLYParent {
	min-width: 1003px;
	max-width: 1003px;
	width: 1003px;
}

#mainContent {
	padding: 0;
	margin: 0;
}

.clearing {
	clear: both;
}

.pageBarSeparator {
	clear: both;
	padding: 0;
	margin: 0;
}

.layoutRow {
	width: 100%;
	margin: 0;
}

.layoutColumn {
	width: 100%;
	margin: 0;
}

/* =========================================
		 WebSphere Portal portlet layout
==========================================*/
.wpsPortlet {
	margin: 0 0 10px 10px;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: #C8C8C8;
	background-image: none;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.wpsSimplePortlet {
	margin: 0px 0px 10px 10px;
	border: 1px solid #C8C8C8;
	background-image: none;
}

.wpsNoSkinPortlet {
	margin: 0px 0px 10px 10px;
	border: 0;
	background-image: none;
}

.wpsHighlightPortlet {
	margin: 0px 0px 10px 10px;
	border: 1px solid #996317;
	background-image: none;
}

.wpsHighlightPortletTitleBar {
	font-size: 14px;
	font-weight: bold;
	color: #996317;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	padding: 6px 0 0 8px;
	width: 100%;
}

.wpsHighlightPortletTitleBar h2 {
	display: inline;
	font-size: 14px;
	font-weight: bold;
	color: #996317;
	text-align: left;
	padding-top: 5px;
	border: 0;
}

.wpsPortletBody {
	margin: 0px;
	padding: 5px;
	background-image: none;
	line-height: 16px;
	border: 0;
}

.wpsPortletBodyWithBackground {
	margin: 0px;
	padding: 0px;
	background-image: none;
	line-height: 16px;
	border: 0;
}

.wpsPortletTitleBar {
	font-size: 16px;
	font-weight: bold;
	color: #48525B;
	background-image: url(../images/portletTitleBackground.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	border-top: 1px solid;
	border-left: 5px solid;
	border-bottom: 1px solid;
	border-right: 1px solid;
	border-color: #CA7860;
	padding-left: 8px;
	width: 100%;
	line-height: 1.5em;
}

.wpsPortletTitleBar h2 {
	display: inline;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #48525B;
	line-height: 1.5em;
}

.wpsPortletBlankTitleBar {
	background-image: url(images/titlebarBackground.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	border-top: 1px solid;
	border-color: #C8C8C8;
	width: 100%;
	line-height: 1.5em;
}

.wpsNoSkinTitle {
	background-image: none;
	border: 0;
	font-family: arial;
}
/* ==================================
		 Header, including top navigation
======================================*/
#themeHeader {
	width: 100%;
	height: 156px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#banner {
	position: relative;
	/*This div MUST be positioned for globalNav positioning to work. */
	top: 0px;
	width: 100%;
	height: 156px;
	margin: 0;
	padding: 0;
	background-image: url(images/bannerBackground.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}

#banner h1 {
	display: none;
}

#largeSeal {
	position: absolute;
	top: 31px;
	left: 15px;
}

#largeLogo {
	position: absolute;
	top: 72px;
	left: 125px;
}

#bannerImage {
	position: absolute;
	top: 36px;
	left: 860px;
}

/* First level navigation.
The container for this div must be positioned as well. */
#globalNav {
	position: absolute;
	bottom: 17px;
	left: 406px;
	margin: 0;
	font-weight: bold;
}

#globalNav a:link,#globalNav a:visited {
	color: #687983;
	text-decoration: none;
}

#globalNav a:hover {
	color: #57656D;
	text-decoration: underline;
}

#globalNavTop,#globalNavBottom {
	height: 2.3em;
}

.globalNavOn {
	color: #c97962;
	font-size: 12px;
}

#selectedGlobalNav a:link,#selectedGlobalNav a:hover,#selectedGlobalNav a:visited
	{
	color: #c97962;
	font-size: 12px;
}

/*Second level navigation */
#utilityNav {
	position: absolute;
	top: 6px;
	left: 10px;
	width: 980px;
	margin: 0;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}

#utilityNav a:link,#utilityNav a:visited {
	color: #687983;
	text-decoration: none;
}

#utilityNav a:hover {
	color: #687983;
	text-decoration: underline;
}

#utilityNavOn {
	text-decoration: underline
}

#breadcrumbNav {
	position: absolute;
	left: 18px;
	top: 138px;
	font-family: Arial;
	font-size: 9px;
	color: #687983;
}

#breadcrumbNav a:link,#breadcrumbNav a:visited {
	color: #687983;
	text-decoration: underline;
}

#breadcrumbNav a:hover {
	color: #7FBAF0;
	text-decoration: underline;
}

#textTools {
	position: absolute;
	left: 735px;
	top: 138px;
	width: 200px;
	text-align: right;
}

#textTools a:link,#textTools a:visited {
	color: #687983;
	text-decoration: none;
	font-size: 9px;
}

#textTools a:hover {
	color: #7FBAF0;
}

#graphicVersion {
	display: none;
}

/*=========================================
		 Department page header
Review for possible consolidation with main header styles
===========================================*/
#deptThemeHeader {
	width: 100%;
	margin: 0;
	padding: 0;
}

#deptBanner {
	position: relative;
	/*This div must be positioned for globalNav positioning to work. */
	width: 100%;
	margin: 0;
    min-height: 185px;
	/*background-image: url(images/deptBanner.gif);*/
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}

#deptBanner h1 {
	display: none;
}

#smallLogo {
	position: absolute;
	top: 6px;
	left: 12px;
}

#largeDeptSeal {
	position: absolute;
	top: 35px;
	left: 0px;
}

#largeSiteSeal {
	position: absolute;
	top: 85px;
	left: auto;
	right: 12px;
}

#deptBannerImage {
	position: absolute;
	top: 27px;
	left: 745px;
}

#deptTitle {
	position: relative;
	left: 115px;
	font-size: 20px;
	color: #687983;
}

#deptTitleAndText {
	position: relative;
	left: 120px;
	font-size: 20px;
	color: #687983;
}

.deptSmallTitle {
	position: relative;
    top: 10px;
    height: 20px;
	left: 120px;
    width: 200px;
	color: #687983;
	font-size: 11px;
}

/* First level navigation.
The container for this div must be positioned as well. */
#deptNav {
	position: relative;
    top: 10px;
	font-weight: bold;
}

#deptNav a:link,#deptNav a:visited {
	color: #687983;
	text-decoration: none;
}

#deptNav a:hover {
	color: #57656D;
	text-decoration: underline;
}

.deptNavOn {
	color: #c97962;
	font-size: 12px;
}

/* Level One */
#deptNavMenu { 
	position: relative;
    top: 5px;
    left: 130px;
	text-decoration: none; 
	list-style: none; 
}

#deptNavMenu li{ 
	font-weight: bold; 
	float: left;
}

#deptNavMenu a:hover { 
	color: #000; 
}

#deptNavMenu a:active { 
	color: #ffa500; 
}

#deptNavMenu li a { 
	display: block; 
	padding: 3px 6px; 
	border-right: 1px solid #333;
	color: #222; 
}

#deptNavMenu li:last-child a { 
	border-right: none; 
} /* Doesn't work in IE */

#deptNavMenu li.hover, #deptNavMenu li:hover { 
	background: #ADD8E6;
	color: black; 
	position: relative; 
}

/* 	Level Two */
#deptNavMenu ul { 
	width: 160px; 
	visibility: hidden; 
	position: absolute; 
    z-index:9999;    
	text-decoration: none; 
	list-style: none;    
}

#deptNavMenu ul li { 
	font-weight: bold; 
	background: #f6f6f6;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
}

/* IE 6 & 7 Needs Inline Block */
#deptNavMenu ul li a	{ 
	border-right: none; 
	width: 100%; 
	display: inline-block; 
} 

/* 	Level Three */
#deptNavMenu ul ul { 
	width: 230px;
    top: 10%;
    left: 80%;
    z-index:9999;    
}

#deptNavMenu li:hover > ul { 
	visibility: visible; 
}

#deptBreadcrumbNav {
	position: absolute;
	left: 18px;
	top: 161px;
	font-family: Arial;
	font-size: 9px;
	color: #687983;
}

#deptBreadcrumbNav a {
	color: #687983;
	text-decoration: underline;
}

#deptBreadcrumbNav a:hover {
	color: #7FBAF0;
	text-decoration: underline;
}

#deptTextTools {
	text-align: right;
}

#deptTextTools a:link,#deptTextTools a:visited {
	color: #687983;
	text-decoration: none;
	font-size: 9px;
}

#deptTextTools a:hover {
	color: #7FBAF0;
}

/* Level One */
#deptTextToolMenu { 
	position: relative;
    float: right;
    top: 10px;
    margin: 0px;
    font-size: 9px;
	text-decoration: none; 
	list-style: none;        
}

#deptTextToolMenu li{ 
	float: left;
}

#deptTextToolMenu a:hover { 
	color:#000;	
}

#deptTextToolMenu a:active { 
	color: #ffa500; 
}

#deptTextToolMenu li a { 
	display: block; 
	padding: 2px 2px; 
	border-right: 1px solid #333;
	color: #222; 
}

#deptTextToolMenu li:last-child a { 
	border-right: none; 
} /* Doesn't work in IE */

#deptTextToolMenu li.hover, #deptTextToolMenu li:hover { 
	background: #ADD8E6;
	color: black; 
	position: relative; 
}

/* 	Level Two */
#deptTextToolMenu ul { 
	visibility: hidden; 
	position: absolute;   
	background-color: #F2F3F5;
	margin: 0;
	font-family: Arial;
	font-weight: bold;
	font-size: 9px;
	line-height: 18px;
	text-align: left;
	padding: 1px 10px 1px 1px;    
    z-index:9999;
	text-decoration: none; 
	list-style: none;     
}

#deptTextToolMenu ul li { 
	font-weight: bold; 
	background: #f6f6f6;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none; 
}

/* IE 6 & 7 Needs Inline Block */
#deptTextToolMenu ul li a	{ 
	border-right: none; 
	width: 100%; 
	display: inline-block; 
} 

#deptTextToolMenu li:hover > ul { 
	visibility: visible; 
}

#deptUtilityNav {
	position: absolute;
	top: 55px;
	left: 500px;
}

#deptUtilityNav a:link,#deptUtilityNav a:visited {
	color: #687983;
	text-decoration: none;
}

#deptUtilityNav a:hover {
	color: #7FBAF0;
}

/*=========================================
		 Navigation level 3
===========================================*/
#sideNavTitle {
	color: #fff;
	padding: 5px 0 5px 20px;
	margin: 0 0 0 10px;
	background: #84A2BE;
	width: 100px;
}

#sideNavTitle a:link,#sideNavTitle a:visited,#sideNavTitle a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#sideNavTitle h2 {
	display: inline;
	font-size: 11px;
}

#sideNav {
	color: #687983;
	text-decoration: none;
	background: #EFF2F5;
	border-top: 1px solid #B2C7DD;
	border-right: 1px solid #B2C7DD;
	border-left: 7px solid #CA7860;
	padding: 0;
	margin: 0 0 0 10px;
	width: 204px; /*content width + padding + border = 212px */
}

#sideNav a {
	color: #697983;
	display: block;
	margin: 0;
	padding: 5px 0 5px 13px;
	border-bottom: 1px solid #B2C7DD;
}

#sideNav a:link,#sideNav a:visited {
	text-decoration: none;
}

#sideNav a:hover {
	text-decoration: underline;
}

#sideNavOn a {
	color: #697983;
	display: block;
	margin: 0;
	padding: 5px 0 5px 13px;
	border-bottom: 1px solid #B2C7DD;
}

#sideNavOn a:link,#sideNavOn a:visited,#sideNavOn a:hover {
	text-decoration: underline;
}
/* =======================================
		 Footer
==========================================*/
.footer {
	clear: both;
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border: 1px solid #BAB4A6;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding-bottom: 6px;
	padding-top: 19px;
	text-align: center;
	font-size: 10px;
	color: #687983;
}

.footer a:link,.footer a:visited {
	text-decoration: none;
	color: #687983;
}

.footer a:hover {
	text-decoration: underline;
}

.footerOn {
	text-decoration: underline
}

.footerImage {
	width: 285px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -20px;
	border: 0;
	padding: 0;
}

/* =======================================
		 Popup layers: online services and font size change
==========================================*/
#onlineServices {
	display: none;
	z-index: 100;
	border: 1px solid #48525B;
	background-color: #F2F3F5;
	position: absolute;
	top: 136px;
	left: 195px;
	width: 564px;
	margin: 0;
	padding: 0;
	color: #48525B;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
}

#popupHeader {
	float: left;
	width: 270px;
	height: 20px;
	margin: 8px 8px 4px 8px;
	padding: 0;
	color: #C97962;
	font-family: "Trebuchet MS";
	font-size: 14px;
	text-align: left;
}

#popupAllLink {
	float: left;
	text-align: right;
	margin: 4px;
	width: 260px;
	height: 28px;
}

#columnOne,#columnTwo,#columnThree {
	float: left;
	width: 174px;
	border: 0;
	padding: 7px 0 7px 14px;
}

#onlineServices a {
	text-decoration: underline;
	font-family: Arial;
	color: #687983;
	font-size: 11px;
}

#onlineServices ul {
	padding-left: 8px;
	padding-top: 4px;
	margin-left: 8px;
	margin-top: 4px;
	color: #C97962;
}

#fontChange {
	display: none;
	z-index: 100;
	border: 1px solid #48525B;
	background-color: #F2F3F5;
	margin: 0;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	text-align: left;
	position: absolute;
	top: 23px;
	left: 150px;
	padding: 3px 8px 3px 7px;
}

#fontChange a:link,#fontChange a:visited,#fontChange a:hover {
	text-decoration: underline;
	color: #687983;
}

/* =======================================
		 Forms
==========================================*/
form {
	margin: 0;
	padding: 0
}

select {
	display: inline;
}

select {
	border: 1px solid #666;
}

select,input,textarea {
	font-family: arial;
	font-size: 11px;
}

.submitButton {
	background-color: #c1c1c1;
	color: black;
	font-family: arial;
	padding: 5px 0 0px 0px;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	border: 1px solid #666;
}

.styledButton input {
	background-color: #c97960;
	color: #fff;
	font-family: arial;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	border: 1px solid #666;
}

.textInput {
	background-color: #fff;
	border: solid 1px #666;
}

.searchQueryTable {
	width: 145px;
}

.searchQueryTable td.textInputCell {
	width: 120px;
}

.searchQueryTable td.textInputCell input {
	width: 100%;
}

.searchQueryTable td.submitButtonCell {
	width: 25px;
}

#servicesLocatorQuery img {
	border: 0;
	margin-right: -5px;
	margin-top: -5px;
	float: right;
	width: 78px;
}

#servicesLocatorQuery p {
	margin: 0;
}

#servicesLocatorQuery form {
	margin: 10px 0 0 0;
}

#servicesLocatorQuery td.inputCell {
	padding: 5px 5px 2px 0;
}

#servicesLocatorQuery td.inputCell input {
	width: 150px;
}

#servicesLocatorQuery td.inputCell select {
	width: 154px;
}

#feedbackForm p {
	margin: 0;
	padding: 0;
}

/* =======================================
		 Hacks for IE 5 & 6
==========================================*/

/* side navigation */
* html #sideNav {
	width: 212px;
	w\idth: 204px;
}

/* =======================================
		 Wicket modal scroll touch
==========================================*/

div.wicket-modal{
    -webkit-overflow-scrolling: touch; 
    overflow: scroll;     
}
